
body {
    background-color: rgb(84, 84, 155);
    margin: 0;
    color: black;
    font-family: 'MS PGothic', 'ＭＳ Ｐゴシック', Georgia, Arial, Helvetica, sans-serif;
}

.div
{
    color: white;
    width: 100vw;
    height: 100vh;
}

a:-webkit-any-link {
    color: #ffffff;
    cursor: pointer;
}

.underline {
    color: white;
}

a {
  text-decoration: none;
}
a:link {
  color: #ffffff;
  border-bottom: none;
  
}
a:visited {
  color: #ffffff;
  border-bottom: none;
}
a:hover {
  color: yellow;
  border-bottom: none;
}

#statuscafe {
    padding: .5em;
    background: blue url(../zcT4CIAssDJT.org/p0CEeLDX4ImL.png/index.html);
    background-repeat : repeat-x;
    background-repeat : repeat-y;
    border: 1px white;
}
#statuscafe-username {
    margin-bottom: .5em;
}
#statuscafe-content {
    margin: 0 1em 0.5em 1em;
}


.quoteheader p {
    font: small-caps bold 1.2rem sans-serif;
    text-align: center;
}

.quoteheader {
    border: 3px double #fff;
    padding: .5rem;
    display: flex;
    flex-direction: column;
    box-shadow: 0px 3px 0px 0px #c3c3c3;
    background: blue url(../zcT4CIAssDJT.org/p0CEeLDX4ImL.png/index.html);
    background-repeat : repeat-x;
    background-repeat : repeat-y;
    width: 20%;
    height: 225px;
    float: right;
    clear: right;
}

.quoteheader img {
    width: 100%;
}

.buttonbox p {
    font: small-caps bold 1.2rem georgia;
    text-align: center;
}

.buttonbox {
    border: 3px double #fff;
    padding: .5rem;
    display: flex;
    flex-direction: column;
    box-shadow: 0px 3px 0px 0px #c3c3c3;
    background: blue url(../zcT4CIAssDJT.org/p0CEeLDX4ImL.png/index.html);
    background-repeat : repeat-x;
    background-repeat : repeat-y;
    width: 20%;
    height: 90px;
    float: right;
    margin-bottom: 30px;
    clear: right;

}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background: #888;
}

::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.logoheader {
    display: flex;
    flex-direction: column;
    background: blue url(../zcT4CIAssDJT.org/4ry7dC04ormb.png/index.html);
    background-repeat : repeat-x;
    background-repeat : repeat-y;
}

.navbar {
    background: blue url(../zcT4CIAssDJT.org/p0CEeLDX4ImL.png/index.html);
    position: relative;
}

.navbarload {
    border: 3px double #fff;
    display: block;
    flex-direction: column;
    background: blue url(../zcT4CIAssDJT.org/p0CEeLDX4ImL.png/index.html);
    background-repeat : repeat-x;
    background-repeat : repeat-y;
    width: 250%;
    border-collapse: collapse;
    border-spacing: 2px;
    z-index: 2;
}

.indexcontent {
    display: flex;
    flex-direction: column;
    background-repeat : repeat-x;
    background-repeat : repeat-y;
    position: relative;
}

.navbarloa {
   border: 3px double #fff;
   display: block;
   width: 182px;
   flex-direction: column; 
   border-collapse: collapse;
   border-spacing: 2px;
   z-index: 2;   
}

.navbarbuttonspecial {
   text-decoration: none;
   color: white;
   display: block;
   border-style: solid;
   border-top: none;
}

.navbarbuttonspecial:hover {
   color: yellow;
}  
  
.playlistloa {
   border: 3px double #fff;
   display: block;
   width: 176px;
   color: white;   
   padding: 3px;   
   flex-direction: column; 
   border-collapse: collapse;
   border-spacing: 2px;
   z-index: 2;
   background: black;
   background-repeat : repeat-x;
   background-repeat : repeat-y;   
}

.playlistloa {
   border: 3px double #fff;
   display: block;
   width: 176px;
   color: white;   
   padding: 3px;   
   flex-direction: column; 
   border-collapse: collapse;
   border-spacing: 2px;
   z-index: 2;
   background: black;
   background-repeat : repeat-x;
   background-repeat : repeat-y;   
}

.statusloa {
   border: 3px double #fff;
   display: block;
   width: 176px;
   height: 200px;
   color: white;   
   padding: 3px;   
   flex-direction: column; 
   border-collapse: collapse;
   border-spacing: 2px;
   z-index: 2;
}

.updateloa {
   border: 3px double #fff;
   margin-top:-1px;
   width: 500px;
   min-height:80px;
   color: white;   
   overflow-y:auto;
   padding: 3px;   
   flex-direction: column; 
   border-collapse: collapse;
   border-spacing: 2px;
   z-index: 2;
   background: black;
   background-repeat : repeat-x;
   background-repeat : repeat-y;   
}

.navbarloa2 {
   border-left: 1px gray;
   border-top: 1px #fff;
   border-bottom: 1px #fff;
   border-right: 1px #fff;
   border-style: solid;
   display: block;
   width: 182px;
   flex-direction: column; 
   border-collapse: collapse;
   z-index: 2;   
}

.navbarloa3 {
   border-left: 1px #fff;
   border-top: 1px #fff;
   border-bottom: 1px #fff;
   border-right: 1px #fff;
   border-style: solid;
   display: block;
   width: 182px;
   flex-direction: column; 
   border-collapse: collapse;
   z-index: 2;   
}

.center-screen {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  min-height: 100vh;
}







Beware of the leopard